body {
	line-height: 1;
	font-weight: 400;
	color: #222;
	text-align: left
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h3 {
    font-size: 18px !important;
}

#skiplink a {
    color: #FFFFFF;
}

    #skiplink a:focus, div#skiplink a:active {
        color: #0000FF;
    }


/* JUMBOTRON */

.jumbotron {
    background-image: url('../photos/cover2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 60% -426px;
    /*  background: linear-gradient(90deg,#7474bf 1%,#5e9cd1 40%);*/
    margin-bottom: 0px !important;
}


.jumbotron {
    color: white;
}

.overlay {
    background: #32302f;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    filter: alpha(opacity=50);
    opacity: 0.9;
}

/* JUMBOTRON */

/*TESTIMONIAL*/
.yoga-logo {
    margin: 0 auto;
    width: 50%;
}

.testimonial-slider {
    overflow: hidden;
    margin-bottom: 0;
    position: relative;
    text-align: center;
}

    .testimonial-slider blockquote {
        padding: 0;
        border: 0;
        width: 66%;
        margin: 0 auto;
        margin-top: 90px;
        margin-bottom: 150px;
    }

        .testimonial-slider blockquote p {
            font-style: italic;
            font-size: 24px;
            line-height: 1.5;
            color: #4d4d4d;
        }

        .testimonial-slider blockquote footer {
            margin-top: 42px;
        }

            .testimonial-slider blockquote footer span {
                text-transform: uppercase;
                font-size: 24px;
                color: #4d4d4d;
                display: block;
            }

        .testimonial-slider blockquote cite {
            color: #4d4d4d !important;
            display: block;
            font-size: 16px;
            font-style: inherit;
        }

blockquote .small:before, blockquote footer:before, blockquote small:before {
    content: none !important;
}


/*INFORMATION SECTION*/

.main-article a {
    text-decoration: underline !important;
}

.information a {
    text-decoration: underline !important;
}

.lightblue {
    background: #F3F9FE;
    margin-bottom: 50px;
}

.information p {
    font: 16px/1.0 'Roboto',Georgia,serif;
}


.first-row {
    padding-top: 60px;
}

.testimonial footer img {
    margin-bottom: 20px;
}

.lightblue h4 {
    font-size: 2.5rem;
    line-height: 1.35;
    letter-spacing: -.08rem;
}

.lightblue p {
    font: 15px/1.45 'Roboto',Georgia,serif;
}

.margin {
    margin-top: 60px;
    margin-bottom: 40px;
}


/*Footer*/

.footer .list-inline .footer-brand {
    height: 21px;
    margin-top: -6px;
    margin-bottom: 10px;
    background: url(/theme/img/un-logo-footer.png) left top no-repeat;
}

    .footer .list-inline .footer-brand a {
        font-weight: 500;
        font-size: 21px;
        line-height: 21px;
        letter-spacing: -0.02em;
        color: #4d4d4d;
        text-transform: uppercase;
        text-decoration: none;
        display: block;
        padding-left: 30px;
    }

.footer #block-menu-menu-footer-links ul.nav li {
    float: left;
    padding-right: 6.5px;
    margin-right: 5.85px;
    border-right: #737373 solid 1px;
    line-height: 1;
}

.footer ul.nav li {
    padding: 0;
    margin: 0 0 6.5px 0;
}

    .footer ul.nav li a {
        padding: 0;
        margin: 0;
        color: black;
    }

.footer ul.nav li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
}

.nav > li {
    position: relative;
    display: block;
}

footer {
    margin-top: 50px;
}

.footer {
    margin-top: 5%;
}

/* Heade images */


.ps-list-item .ps-header {
    font-size: 34px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    color: white;
    text-align: left;
    padding: 70px 70px 70px 0;
    display: block;
}



.navbar {
    border: none !important;
}

.ps-list-item h3 {
    margin-top: 0 !important;
}

/*Breadcrumbs*/


.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent !important;
    padding-left: 0;
}

    .breadcrumb a {
        color: #4d4d4d;
        text-decoration: none;
    }

    .breadcrumb .active {
        color: #4d4d4d;
    }


.breadcrumb-section h1 {
    margin-bottom: 28px !important;
}

.h1 {
    padding: 77px 25px 25px 0;
    color: white;
    margin-bottom: 0;
    padding-bottom: 0;
}



.main-article {
    margin-top: 50px;
}

    .main-article h2 {
        margin-top: 0;
        margin-bottom: 14px;
        padding-left: 2px;
        border-bottom: #eeeeee solid 3px;
        padding-bottom: 13px;
        font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-weight: 700;
        line-height: 1.1;
        color: #4d4d4d;
    }

.border-right {
    border-right: #eeeeee solid 1px;
}


.article h2 {
    margin-bottom: 30px;
}


.side-links h3 {
    padding-left: 1px;
    color: #4d4d4d;
    font-size: 18.2px;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    border-bottom: #00aeef solid 3px;
    padding-bottom: 7px;
    margin-bottom: 9px;
}

/*.side-photos {
}*/

.caption {
    font-size: 12px;
    line-height: 1.6;
    margin-bottom: 20px;
}

.related-links {
    padding: 0;
}

    .related-links ul li a {
        padding: 0;
    }

    .related-links li {
        font-size: 14px !important;
        font-weight: 700 !important;
        padding-bottom: 13px;
        list-style-type: none;
        line-height: 1.35;
    }

        .related-links li a {
            color: black;
        }






/*Twitter Feed*/

#twitter {
    color: #fff;
    background: #8aaad9;
    padding: 60px 0;
}

    #twitter .twitter-icon {
        padding-top: 6px;
        text-align: center;
    }

#twitter-slider {
    border: none;
    box-shadow: none;
    background: transparent;
    margin: 0;
    padding: 0;
}

    #twitter-slider .flex-direction-nav {
        display: block;
        position: absolute;
        bottom: 10px;
        right: 0;
    }

/* */

.user, .tweet, .timePosted {
    float: left;
}

.user {
    width: 25%;
}

.tweet {
    width: 50%;
}

.timePosted {
    width: 15%;
}

.user {
    clear: left;
}

    .user a {
        width: 100px;
    }

    .user span span {
        width: 100px;
        display: block;
        margin-top: 10px;
    }

    .user img, .user a > span {
        float: left;
    }

.interact {
    float: left;
    width: 10%;
    margin-top: -7px;
}

    .interact a {
        margin-left: 5px;
        float: left;
    }

.user a > span {
    margin-left: 10px;
}

.media img {
    max-width: 250px;
    max-height: 250px;
}

#linkage {
    position: fixed;
    top: 0px;
    right: 0px;
    background-color: #3d3d3d;
    color: #ffffff;
    text-decoration: none;
    padding: 5px;
    width: 10%;
    font-family: arial;
}

.gallery img {
    margin-bottom: 20px;
}

/*
IMAGES */

.image-wrapper-left {
    padding-left: 0;
    padding-right: 33px;
}

.image-wrapper-right {
    padding-right: 0;
    padding-left: 33px;
    padding-bottom: 33px;
    float: right;
}

figcaption {
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 1.5;
    font-style: italic;
    margin-top: 9px;
}

.no_lang_link {
    font-size: 14px;
    margin-top: 3px;
    font-weight: bold;
}


/*GTS STYLE*/


.carousel {
    position: relative;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 750px;
    height: 350px;
    width: 70%;
    margin: auto;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    line-height: 1;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 100%;
    height: auto;
}

#home a {
    color: #555 !important;
    background-color: #f2f2f2;
}




/*////////////slider0//////////////*/

.box {
    width: 33.33333333%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    border: 1px solid #eee;
}

@media (min-width: 992px) {
    .box {
	float: left;
	text-align: left;
    }
}
/*box mobile*/
@media only screen and (max-width: 640px) {
    .box {
        width: 100%;
    }

    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        display: block;
        width: 100%;
        height: auto;
        margin: auto;
    }

    .carousel {
        position: relative;
    }

    .carousel-inner {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

        .carousel-inner > .item {
            position: relative;
            display: none;
            -webkit-transition: .6s ease-in-out left;
            -o-transition: .6s ease-in-out left;
            transition: .6s ease-in-out left;
        }

            .carousel-inner > .item > img,
            .carousel-inner > .item > a > img {
                line-height: 1;
            }
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-inner > .item {
        -webkit-transition: -webkit-transform .6s ease-in-out;
        -o-transition: -o-transform .6s ease-in-out;
        transition: transform .6s ease-in-out;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-perspective: 1000;
        perspective: 1000;
    }

        .carousel-inner > .item.next,
        .carousel-inner > .item.active.right {
            left: 0;
            -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
        }

        .carousel-inner > .item.prev,
        .carousel-inner > .item.active.left {
            left: 0;
            -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
        }

            .carousel-inner > .item.next.left,
            .carousel-inner > .item.prev.right,
            .carousel-inner > .item.active {
                left: 0;
                -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
            }
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
    display: block;
}

.carousel-inner > .active {
    left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}

.carousel-inner > .next {
    left: 100%;
}

.carousel-inner > .prev {
    left: -100%;
}

    .carousel-inner > .next.left,
    .carousel-inner > .prev.right {
        left: 0;
    }

.carousel-inner > .active.left {
    left: -100%;
}

.carousel-inner > .active.right {
    left: 100%;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    filter: alpha(opacity=50);
    opacity: 0;
}

    .carousel-control.left {
        background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
        background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
        background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
        background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
        background-repeat: repeat-x;
    }

    .carousel-control.right {
        right: 0;
        left: auto;
        background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
        background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
        background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
        background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
        background-repeat: repeat-x;
    }

    .carousel-control:hover,
    .carousel-control:focus {
        color: #fff;
        text-decoration: none;
        filter: alpha(opacity=90);
        outline: 0;
        opacity: .9;
    }

    .carousel-control .icon-prev,
    .carousel-control .icon-next,
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right {
        position: absolute;
        top: 50%;
        z-index: 5;
        display: inline-block;
    }

    .carousel-control .icon-prev,
    .carousel-control .glyphicon-chevron-left {
        left: 50%;
        margin-left: -10px;
    }

    .carousel-control .icon-next,
    .carousel-control .glyphicon-chevron-right {
        right: 50%;
        margin-right: -10px;
    }

    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        width: 20px;
        height: 20px;
        margin-top: -10px;
        font-family: serif;
        line-height: 1;
    }

        .carousel-control .icon-prev:before {
            content: '\2039';
        }

        .carousel-control .icon-next:before {
            content: '\203a';
        }

.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

    .carousel-indicators li {
        display: inline-block;
        width: 10px;
        height: 10px;
        margin: 1px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #000 \9;
        background-color: rgba(0, 0, 0, 0);
        border: 1px solid #fff;
        border-radius: 10px;
    }

    .carousel-indicators .active {
        width: 12px;
        height: 12px;
        margin: 0;
        background-color: #fff;
    }

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

    .carousel-caption .btn {
        text-shadow: none;
    }

@media screen and (min-width: 768px) {
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -15px;
        font-size: 30px;
    }

    .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        margin-left: -15px;
    }

    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        margin-right: -15px;
    }

    .carousel-caption {
        right: 20%;
        left: 20%;
        padding-bottom: 30px;
    }

    .carousel-indicators {
        bottom: 20px;
    }
    .carousel img {
    min-width: 100%;
}
}

/*////////////UNTERM button//////////////*/
.btn btn-secondary .btn-lg .btn-block .button.btn.btn-secondary.btn-lg.btn-block .btn-group-lg > .btn, .btn-lg {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    background-image: linear-gradient(to bottom, #fafafa, #eaeaea 50%, #e1e1e1 51%, #f2f2f2);
}

@media screen and (min-width: 768px) {
    .btn .btn btn-secondary .btn-lg .btn-block .button.btn.btn-secondary.btn-lg.btn-block .btn-group-lg > .btn, .btn-lg {
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
        background-image: linear-gradient(to bottom, #fafafa, #eaeaea 50%, #e1e1e1 51%, #f2f2f2);
    }

    /*////////////Newsletter//////////////*/
    .subscribe {
        margin: 25px auto;
        padding: 20px;
        width: 100%;
        background: white;
        border-radius: 5px;
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    }

    .subscribe-pitch {
        padding-left: 50px;
        background: url("../img/email.png") 5px center no-repeat;
    }

        .subscribe-pitch > h3 {
            margin: 0 0 12px;
            font-size: 14px;
            font-weight: bold;
            color: #222;
            text-transform: uppercase;
        }

        .subscribe-pitch > p {
            line-height: 22px;
            color: #484848;
        }

    .subscribe-form {
        position: relative;
        margin: 20px -20px -20px;
        padding: 15px;
        background: #fafafa;
        border-top: 1px solid #ccc;
        border-radius: 0 0 6px 6px;
        background-image: -webkit-linear-gradient(top, #fafafa, #eaeaea 50%, #e1e1e1 51%, #f2f2f2);
        background-image: -moz-linear-gradient(top, #fafafa, #eaeaea 50%, #e1e1e1 51%, #f2f2f2);
        background-image: -o-linear-gradient(top, #fafafa, #eaeaea 50%, #e1e1e1 51%, #f2f2f2);
        background-image: linear-gradient(to bottom, #fafafa, #eaeaea 50%, #e1e1e1 51%, #f2f2f2);
        -webkit-box-shadow: inset 0 1px white;
        box-shadow: inset 0 1px white;
    }

    .subscribe-input {
        padding: 0 16px;
        width: 100%;
        height: 35px;
        font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
        font-size: 15px;
        color: #444;
        background: #fefefe;
        background-clip: padding-box;
        border: 1px solid;
        border-color: #999 #aaa #aaa;
        border-radius: 20px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px #f8f8f8;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px #f8f8f8;
    }

        .subscribe-input:focus {
            outline: 0;
        }

    .subscribe-submit {
        border-left: 1px solid #4d4d4d;
        border-right: 1px solid #4d4d4d;
        border-top: 1px solid #4d4d4d;
        border-bottom: 1px solid #4d4d4d;
        background-position: 0% 0%;
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        padding-left: 15px;
        height: 35px;
        width: 60px;
        border-radius: 0 20px 20px 0;
        cursor: pointer;
        text-shadow: none;
        color: transparent;
        box-shadow: 0 1px rgba(255, 255, 255, 0.4) inset;
        background-image: linear-gradient(to bottom, #ADADAD, #4d4d4d);
        background-color: #adadad;
        background-repeat: repeat;
        background-attachment: scroll;
    }

        .subscribe-submit:active {
            background: #adadad;
            -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
        }

        .subscribe-submit:before {
            content: '';
            display: block;
            margin-top: 1px;
            width: 25px;
            height: 19px;
        }

    .lt-ie9 .subscribe-input {
        line-height: 33px;
    }

    /*TABLE*/
    /*.table > thead > tr > th {
            background-color: #00ADEF;
        }

        @media screen and (min-width: 768px) {
            background-color: #00ADEF;
        }*/



    /*Back to top*/

    .apst-wrapper,
    .apst-wrapper::before,
    .apst-wrapper::after,
    .apst-wrapper *,
    .apst-wrapper *::before,
    .apst-wrapper *::after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
    }

    .apst-wrapper {
        display: none;
        position: fixed;
        z-index: 99999;
        cursor: pointer;
        box-sizing: border-box;
        /* No blue highlight when clicking on element on mobile devices */
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-tap-highlight-color: transparent;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .apst-top {
        top: 20px;
    }

    .apst-bottom {
        bottom: 20px;
    }

    .apst-left {
        left: 20px;
    }

    .apst-center {
        left: 50%;
        margin-left: -40px;
    }

    .apst-right {
        right: 20px;
    }

    .apst-button {
        display: block;
        position: relative;
        width: 80px;
        height: 80px;
        background-color: #555;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }

        .apst-button::before {
            content: "";
            display: block;
            position: relative;
            left: 29px;
            top: 33px;
            width: 22px;
            height: 22px;
            border-right: 6px solid white;
            border-top: 6px solid white;
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
            -webkit-transition: all 0.2s;
            -moz-transition: all 0.2s;
            -ms-transition: all 0.2s;
            -o-transition: all 0.2s;
            transition: all 0.2s;
        }

        .apst-button:hover {
            background-color: #333;
        }

            .apst-button:hover::before {
                border-color: white;
            }

    @media only screen and (max-width: 640px) {
        .apst-center {
            margin-left: -35px;
        }

        .apst-button {
            width: 70px;
            height: 70px;
        }

            .apst-button::before {
                left: 25px;
                top: 27px;
                width: 20px;
                height: 20px;
            }
    }

    @media only screen and (max-width: 400px) {
        .apst-center {
            margin-left: -30px;
        }

        .apst-button {
            width: 60px;
            height: 60px;
        }

            .apst-button::before {
                left: 21px;
                top: 23px;
                width: 18px;
                height: 18px;
                border-width: 5px;
            }

        /*Newsletter*/
        #success_message {
            display: none;
        }

        * {
            margin: 0;
            padding: 0;
        }

        body {
            font-size: 62.5%;
            font-family: Helvetica, sans-serif;
            background: url(images/stripe.png) repeat;
        }

        p {
            font-size: 1.3em;
            margin-bottom: 15px;
        }

        #page-wrap {
            width: 660px;
            background: white;
            padding: 20px 50px 20px 50px;
            margin: 20px auto;
            min-height: 500px;
            height: auto !important;
            height: 500px;
        }

        #contact-area {
            width: 600px;
            margin-top: 25px;
        }

            #contact-area input, #contact-area textarea {
                padding: 5px;
                width: 471px;
                font-family: Helvetica, sans-serif;
                font-size: 1.4em;
                margin: 0px 0px 10px 0px;
                border: 2px solid #ccc;
            }

            #contact-area textarea {
                height: 90px;
            }

                #contact-area textarea:focus, #contact-area input:focus {
                    border: 2px solid #900;
                }

            #contact-area input.submit-button {
                width: 100px;
                float: right;
            }

        label {
            float: left;
            text-align: right;
            margin-right: 15px;
            width: 100px;
            padding-top: 5px;
            font-size: 1.4em;
        }
    }

   .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #555;
}
        nav-pills {
        background-color: #555;
}

        /*Custom Style*/
.navbar-brand, .navbar-nav>li>a {
    text-shadow: 0 0px 0 rgba(255,255,255,.25);
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}

/*html { background: url(../img/bg-body.png) top left repeat-x #c0e2f2; }*/

/*body { background: url(../img/bg-un.png) 10px 140px no-repeat; }*/

#unBar { background: #383838; color: #FFF; height: 26px; font: normal 12px Arial; line-height: auto; position: relative; overflow: hidden; }
#unBar img { width: 15px; height: 26px; vertical-align: middle; }
#unBar a { color: #FFF; display: block; float: right; line-height: 26px; }
#unBar a:hover { color: #FFF; text-decoration: underline; }

/*.logo img { margin: 38px 0 14px; }*/
/*.logo img {     padding: 0;
    margin-top: 38px;
    margin-right: 14px;
    margin-left: 0px;
    margin-bottom: 14px; }*/

.logo img {
    padding: 0;
    margin-top: 30px;
    margin-right: 14px;
    margin-left: 0px;
    margin-bottom: 26px;
}
#menu { background: url(../img/bg-transparent-white.png) 0 0 transparent; background: rgba(255, 255, 255, 0.5); *zoom: 1; margin-bottom: 25px; border-radius: 4px; }
#menu:before, #menu:after { content: ""; display: table; }
#menu:after { clear: both; }
#menu ul { padding: 0; margin: 0; }
#menu ul li { float: left; margin: 0; padding: 0; margin-left: 45px; list-style: none; }
#menu ul li a { color: #383838; font-size: 14px; font-weight: 700; line-height: 33px; text-transform: uppercase; text-decoration: none; }
#menu ul li a:hover { text-decoration: underline; }
#menu ul li:first-child { margin-left: 0; }

.channels { *zoom: 1; }
.channels:before, .channels:after { content: ""; display: table; }
.channels:after { clear: both; }
.channels .info { background: url(../img/white_40.png) 0 0 transparent; border-radius: 4px 0 0 4px; float: left; /*min-height: 360px;*/ min-height: 280px; padding: 20px; width: 26.53061%; position: relative; }
.channels .info .form label { color: #383838; display: block; font-size: 14px; font-weight: 700; }
.channels .info .form input { -webkit-appearance: none; font-size: 14px; border: 1px solid #d5d5d5; border-radius: 4px; padding: 7px 4px; margin: 0; width: 100%; }
.channels .info .instruction { color: #383838; display: block; font-size: 13px; line-height: 16px; font-weight: 400; margin-top: 20px; }
.channels .info .instruction .email { background: url(../img/ic-email.png) 0 0 no-repeat; display: inline-block; height: 12px; vertical-align: middle; width: 14px; }
.channels .info .instruction .rss { color: #f37021; font-weight: 700; }
.channels .info .notes { background: #fffac2; position: absolute; left: 20px; bottom: 20px; color: #75724e; width: 220px; padding: 10px; }
.channels .info .notes .fold { background: url(../img/notes-fold.png) 0 0 no-repeat; position: absolute; top: 0; right: -1px; height: 22px; width: 22px; }
.channels .info .notes .icon { background: url(../img/ic-exclamation.gif) 0 0 no-repeat; height: 15px; width: 14px; display: inline-block; vertical-align: top; }
.channels .info .notes .title { font-size: 14px; line-height: 16px; font-weight: 700; margin-bottom: 8px; }
.channels .info .notes .text { font-size: 12px; line-height: 16px; font-weight: 400; }
.channels .info .notes .text strong { font-weight: 700; }
.channels .choose { background: url(../img/white_90.png) 0 0 transparent; float: left;  /*min-height: 360px;*/ min-height: 280px; padding: 20px 18px; width: 22.44898%; }
.channels .choose ul li { border-bottom: 1px solid #e6e6e6; margin-top: 13px; }
.channels .choose ul li a { background: url(../img/ic-right.png) 100% center no-repeat; color: #383838; display: block; font-size: 13px; font-weight: 400; text-decoration: none; }
.channels .choose ul li a.current { font-weight: 700; }
.channels .feed { background: #FFF; border-radius: 0 4px 4px 0; float: left; display: block; background: #FFF;  /*min-height: 360px;*/ min-height: 280px; padding: 20px; width: 51.02041%; }
.channels .feed .feed_item { display: none; }
.channels .feed .feed_item.open { display: block; }
.channels .feed .feed_item ul { width: 460px; }
.channels .feed .feed_item ul li { width: 460px; border-bottom: 1px solid #e6e6e6; vertical-align: middle; *zoom: 1; }
.channels .feed .feed_item ul li:before, .channels .feed .feed_item ul li:after { content: ""; display: table; }
.channels .feed .feed_item ul li:after { clear: both; }
.channels .feed .feed_item ul li p { color: #383838; display: block; font-size: 13px; line-height: 16px; font-weight: 400; margin-bottom: 10px; padding-top: 9px; float: left; width: 372px; }
.channels .feed .feed_item ul li .buttons { line-height: 30px; margin: 5px 0 4px; float: right; position: relative; width: 83px; }
.channels .feed .feed_item ul li .buttons .btn { background: url(../img/buttons.png) 0 0 no-repeat; cursor: pointer; display: block; float: left; height: 30px; width: 40px; }
.channels .feed .feed_item ul li .buttons .email { background-position: 0 0; margin-right: 3px; }
.channels .feed .feed_item ul li .buttons .email.disabled { background-position: 0 -30px; cursor: default; }
.channels .feed .feed_item ul li .buttons .rss { background-position: -40px 0; }
.channels .feed .feed_item ul li .buttons .rss.disabled { background-position: -40px -30px; cursor: default; }

.bg_row { background: url(../img/bg-transparent-white.png) 0 0 transparent; background: rgba(255, 255, 255, 0.4); border-radius: 4px; position: relative; }

.toggle .tg-button { background-image: url("../img/tg-button.png"); background-position: 100% 0; background-color: transparent; border: none; border-radius: 100%; text-indent: -100000px; top: 10px; right: 10px; position: absolute; width: 24px; height: 24px; cursor: pointer; }
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) { .toggle .tg-button { background-image: url("../img/tg-button@2x.png"); background-size: 48px 24px; } }
.toggle.open .tg-button { background-position: 0 100%; }
.toggle h2 { cursor: pointer; color: #383838; font-weight: 700; line-height: 44px; font-size: 14px; text-transform: uppercase; padding: 0; margin: 0; }
.toggle .tiles { padding: 11px 0 27px; }
.toggle .tiles .item { border: 1px solid #FFF; background: transparent; border-radius: 4px; margin-bottom: 7px; padding: 16px 29px; }
.toggle .tiles .item label { display: block; font-size: 14px; line-height: 16px; margin-bottom: 4px; color: #383838; }
.toggle .tiles .item p { float: left; height: 33px; width: 170px; margin-right: 15px; }
.toggle .tiles .item p .emailinput { -webkit-appearance: none; font-size: 14px; border: 1px solid #d5d5d5; border-radius: 4px; padding: 7px 4px; margin: 0; width: 100%; }
.toggle .tiles .item .subbttn, .toggle .tiles .item .ga { cursor: pointer; background: #5378b0; border-radius: 4px; float: left; margin-right: 18px; font-size: 14px; color: #FFF; font-weight: 700; text-align: center; line-height: 33px; width: 44px; }
.toggle .tiles .item .ga { background: #f37021; margin-right: 0; }

h3 { font-size: 20px; margin: 35px 0 20px; }

.work { text-align: left; }
.work .tg-box { cursor: pointer; background-image: url("../img/tg-boxes.png"); background-color: #e9f5fb; background-position: center 100%; border: none; height: 50px; width: 100%; text-indent: -10000px; }
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) { .work .tg-box { background-image: url("../img/tg-boxes@2x.png"); background-size: auto 100px; } }
.work article.open .tg-box { background-position: center 0; }
.work .white { padding: 25px 0; background: #FFF; text-align: center; border-radius: 4px 4px 0 0; }
.work .white h1 { color: #1b4a6a; font-size: 14px; line-height: 18px; font-weight: 400; margin-bottom: 0; min-height: 46px; }
.work .text { border-radius: 0 0 4px 4px; background: url(../img/bg-transparent-white.png) 0 0 transparent; background: rgba(255, 255, 255, 0.6); padding: 15px 20px; }
.work .text p { color: #383838; font-size: 12px; line-height: 18px; margin-bottom: 3px; }
.work .text p a { color: #1b4a6a; text-decoration: underline; }
.work .text ul { margin: 0; padding: 0; }
.work .text ul li { margin: 0; padding: 0 0 0 20px; color: #383838; font-size: 12px; line-height: 15px; background-color: transparent; background-position: left top; background-repeat: no-repeat; }
.work .text ul li.rss { background-image: url("../img/bullet-rss.png"); }
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) { .work .text ul li.rss { background-image: url("../img/bullet-rss@2x.png"); background-size: 16px 16px; } }
.work .text ul li.star { background-image: url("../img/bullet-star.png"); }
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) { .work .text ul li.star { background-image: url("../img/bullet-star@2x.png"); background-size: 16px 16px; } }
.work .text ul li.bullet { background-image: url("../img/bullet.png"); }
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) { .work .text ul li.bullet { background-image: url("../img/bullet@2x.png"); background-size: 16px 16px; } }

/*#footer { background-color: #383838; color: #cbcbcb; font-size: 13px; line-height: 13px; margin-top: 100px !important; padding: 87px 0 90px 0; text-align: center; }
#footer span { display: block; margin: 10px 0 5px; }
#footer a { text-decoration: none; font-size: 13px; color: #cbcbcb; }
#footer a:hover { text-decoration: underline; }*/

/*#footer { background-color: #cbcbcb; color: #383838; font-size: 13px; line-height: 13px; margin-top: 100px !important; padding: 87px 0 90px 0; text-align: center; }
#footer span { display: block; margin: 10px 0 5px; }
#footer a { text-decoration: none; font-size: 13px; color: #383838; }
#footer a:hover { text-decoration: underline; }*/

#showMenu { display: none; width: 46px; height: 33px; border: none; border-radius: 4px; text-indent: -10000px; background-image: url("../img/show-menu.png"); background-color: #5378b0; background-position: center center; background-repeat: no-repeat; margin-right: 15px; margin-top: 13px; float: left; }
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) { #showMenu { background-image: url("../img/show-menu@2x.png"); background-size: 25px 15px; } }

#mobile-menu { display: none; position: absolute; top: 88px; left: 0; width: 100%; padding: 0 10px; z-index: 90; }
#mobile-menu ul { background-color: #383838; margin: 0; padding: 6px 10px; }
#mobile-menu ul li { margin: 0; padding: 0; }
#mobile-menu ul li a { color: #FFF; font-size: 11px; line-height: 24px; font-weight: 700; text-transform: uppercase; }
#mobile-menu .pin { background-image: url("../img/mobile-menu.png"); background-position: 0 0; background-color: transparent; background-repeat: no-repeat; top: -7px; position: absolute; left: 25px; width: 14px; height: 7px; }
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) { #mobile-menu .pin { background-image: url("../img/mobile-menu@2x.png"); background-size: 14px 7px; } }

@media all and (max-width: 1203px) { .toggle { padding: 0 2%; }
  .toggle .tiles.three_up { margin-left: -4%; }
  .toggle .tiles.three_up > li, .toggle .tiles.three_up > .tile { margin-left: 4%; width: 46%; }
  .toggle .tiles .item { padding: 2%; }
  .toggle .tiles .item p { margin-right: 5.747126437%; width: 53.433048433%; }
  .toggle .tiles .item .subbttn { margin-right: 5.747126437%; } }
@media all and (max-width: 1031px) { #menu ul li { margin-left: 22px; } }
@media all and (max-width: 1024px) { *:focus { outline: none; } }
@media all and (max-width: 1023px) { .row { padding: 0 1px; }
  .channels .info { padding: 20px 16px; }
  .channels .info .notes { left: 16px; padding: 8px; width: 170px; word-wrap: break-word; }
  .channels .choose { padding: 20px 11px; }
  .channels .feed { display: block; padding: 20px 16px; }
  .channels .feed .feed_item ul { width: 100%; }
  .channels .feed .feed_item ul li { width: 100%; }
  .channels .feed .feed_item ul li p { width: auto; }
  .work li article div.white h1 { height: 56px; } }
@media all and (max-width: 871px) { #menu ul li { margin-left: 21px; }
  #menu ul li a { font-size: 12px; } }
@media all and (max-width: 767px) { #showMenu { display: block; margin-bottom: 10px; }
  .logo { margin-top: 2px; float: left; max-height: 33px; max-width: 86%; width: auto; }
  .channels .info { border-radius: 4px 4px 0 0; min-height: 0; width: 100%; }
  .channels .info .notes { display: none; }
  .channels .choose { border-radius: 0 0 4px 4px; padding: 0 16px 20px; min-height: 0; width: 100%; }
  .channels .choose ul li a.current { font-weight: 400; }
  .channels .feed { border-radius: 0 0 4px 4px; min-height: 0; width: 100%; display: none; }
  .channels .feed .feed_item.open { display: none; }
  .row { padding: 0 10px; }
  /*.logo img { margin: 13px 0;*/ }
  #menu { display: none; }
  .notification p { font-size: 12px; line-height: 18px; }
  .tiles.three_up { margin-left: 0% !important; }
  .tiles.three_up > li, .tiles.three_up > .tile { margin-left: 0% !important; width: 100% !important; }
  .toggle { padding: 0 2%; }
  .work li article { margin-bottom: 30px; }
  .work li article h1 { height: auto; min-height: auto; }
  .work li article .text { height: auto !important; } }
@media all and (max-width: 455px) { #showMenu { margin-top: 5px; margin-bottom: 5px; }
  .logo { margin-top: 0px; max-height: 33px; max-width: 83%; width: auto; }
  #mobile-menu { position: absolute; top: 74px; } }
@media all and (max-width: 378px) { .logo { max-width: 237px; width: 237px; } }
.spacer23 { height: 23px; line-height: 23px; clear: both; position: relative; }

.my_row { width: 100%; max-width: 1160px; min-width: 320px; margin: 0 auto; }

.btBack { cursor: pointer; background: #5378b0; border-radius: 2px; font-family: 'open sans'; margin-bottom: 10px; border: none; font-size: 13px; color: #FFF; font-weight: 700; text-align: center; height: 30px; width: 57px; }
.text-danger{color:red}

